las versiones de php para WordPress, tanto core, plugins y themes, ¿Qué versión es recomendable utilizar? ¿Está WordPress preparado para soportar las nuevas versiones? y ¿Plugins y themes? ¿Tu hosting soporta las nuevas versiones de php?

Origen: Qué versión de php es recomendable para WordPress | Blog de Hosting WordPress